.cta-voyant + #footer {
  display: none;
}

.cta-voyant {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 25px 0 ;
}

.cta-voyant-one {
  display: flex;
  justify-content: center;
  align-items: center;
}

.cta-voyant-btn {
  background-color: #dc006f;
  display: inline-block;
  padding: 13px 20px;
  background-color: #ff0081;
  border-radius: 10px;
  margin: 0 20px 0px 20px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

.cta-voyant-btn:hover {
  display: inline-block;
  padding: 13px 20px;
  background-color: #ff0081;
  border-radius: 10px;
  margin: 0 20px 50px 20px;
  color: #fff;
  font-size: 18px;
  text-decoration: none;

}

.div-commencer-consutation {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 45px;
  margin-bottom: 30px;
  margin-left: 15px;
}

.cta-commencer-consutation {
    font-size: 18px;
    color: #FFFFFF;
    padding: 10px 10px 10px 10px;
    border-radius: 2px;
    font-family: 'QlassikMediumRegular', Arial, sans-serif;
    border: 0;
    border-bottom: 2px solid #d90036;
    background: linear-gradient(to bottom, #fd338c 0%,#ff0071 100%);
    cursor: pointer;
}

.cta-commencer-consutation:hover {
  background: linear-gradient(to bottom, #ff0071 0%,#fd338c 100%);
  text-decoration: none;
  color: #FFFFFF;
}

.mise-en-relation {
  margin-left: 25px;
  margin-bottom: 15px;
  font-weight: bold;
  color: #ff2b7f;
  font-size: 17px;
}

 .mise-en-relation-mobile {
    visibility: hidden;
    text-align: center;
    font-weight: bold;
    color: #ff2b7f;
    margin-bottom: 15px;

  }


@media only screen and (max-width: 759px) {
  .div-commencer-consutation {
    display: flex;
    justify-content: center;
    align-items: center;

  }
}


@media only screen and (max-width: 980px) {
  .mise-en-relation {
    visibility: hidden;
  }
   .mise-en-relation-mobile {
    visibility: visible;
  }

}

